Cookien konfigurazioa

Cookie teknikoak

Aktiboak
Ikusi Cookiak

Erabiltzaileari web-orriaren bidez nabigatzeko eta bertan dauden aukerak edo zerbitzuak erabiltzeko aukera ematen diotenak dira, editoreak web-orriaren kudeaketa eta operatiboa ahalbidetzeko eta haren funtzioak eta zerbitzuak gaitzeko erabiltzen dituenak barne.

Cookie analitikoak

Ez aktiboak
Ikusi Cookiak

Webgunearen erabiltzaileen portaeraren jarraipena eta azterketa egiteko aukera ematen diote horien arduradunari. Cookie mota horien bidez bildutako informazioa webgunearen jarduera neurtzeko erabiltzen da, zerbitzuaren erabiltzaileek egiten dituzten erabilera-datuen analisiaren arabera hobekuntzak sartzeko

COOKIE OHARRA

SPRIren jabetzako web orri honek bere cookieak eta hirugarrengoenak erabiltzen ditu nabigatzea ahalbidetzeko, informazio estatistikoa osatzeko, zure nabigazio-ohiturak aztertzeko eta horien araberako publizitatea zuri igortzeko xedez. Cookie guztien erabilera baimentzeko, Onartu aukeran klik egin dezakezu; bestela, zein cookie-mota onartu eta zeini uko egingo diozun hauta dezakezu Cookieak Konfiguratu aukeraren bitartez. Halaber, informazio gehiago jaso dezakezu gure Cookie Politikan.Cookieak KonfiguratuOnartu

Basque Cyber Security Centre - Zibersegurtasun Euskal Zentroa

Autentifikazioaren egiaztatze desegokia Palo Alto PAN-OSen

Argitalpen data: 2019/12/05

Garrantzia: Altua

Kaltetutako baliabideak: 

  • PAN-OS 7.1, 7.1.25 baino lehenagoko bertsioak;
  • PAN-OS 8.0, 8.0.20 baino lehenagoko bertsioak;
  • PAN-OS 8.1, 8.1.11 baino lehenagoko bertsioak;
  • PAN-OS 9.0, 9.0.5 baino lehenagoko bertsioak.

Azalpena: 

Palo Alto-k PAN-OSek duen ahultasun baten berri eman du. Hori baliatuz erasotzaile batek pribilegioak eskala litzake.

Konponbidea: 

7.1.25, 8.0.20, 8.1.11, 9.0.5 edo geroagoko bertsioetara eguneratzea.

Xehetasuna: 

Palo Alto Networks-en PAN-OSek duen autentifikazio egiaztapen desegoki bat baliatuz, baimen murriztuko rol pertsonalizatua lukeen erasotzaile batek pribilegioak eskala litzake eta supererabiltzaile bihurtu. Arazo honek soilik eragiten die aipatutako rolarekin konfiguratuta dauden gailuei. Ahultasun horretarako CVE-2019-17437 identifikatzailea erreserbatu da.

Etiketak: Eguneraketa, Ahultasuna